Bug-Database: https://github.com/encode/django-rest-framework/issues
Bug-Submit: https://github.com/encode/django-rest-framework/issues/new
Documentation: https://www.django-rest-framework.org/
Repository: https://github.com/encode/django-rest-framework.git
Repository-Browse: https://github.com/encode/django-rest-framework
Security-Contact: https://github.com/encode/django-rest-framework/tree/HEAD/SECURITY.md
